.anylinkcss{
position:absolute;
visibility: hidden;
border:1px solid black;
border-bottom-width: 0;
font:Arial, Helvetica, sans-serif;
line-height: 10px;
z-index: 100;
background-color: #FFFFFF;
width: 30px;
}

.anylinkcss a{
width: 100%;
display: block;
text-indent: 3px;
border-bottom: 1px solid black;
padding: 1px 0;
text-decoration: none;
font-weight: bold;
text-indent: 5px;
color:blue;
}

.anylinkcss a:hover{ /*hover background color*/
background-color: blue;
color: white;
}

.mainmenu{
position:absolute;
visibility: hidden;
border:1px solid black;
border-bottom-width: 0;
font:Arial, Helvetica, sans-serif;
line-height:12px;
z-index: 100;
background-color: #5E6F77;
width: 30px;
}

.mainmenu a{
width: 100%;
display: block;
text-indent: 3px;
border-bottom: 1px solid black;
padding: 1px 0;
text-decoration: none;
font-weight: bold;
text-indent: 5px;
color:white;
}

.mainmenu a:hover{ /*hover background color*/
background-color: white;
color: #5E6F77;
text-decoration:none;
}
